body {
	margin:0 auto;
	text-align:center;
	font-size:12px;
	color:#333333;
}

img {
	border:0px;
}

.allPage {
	width:1000px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.top1 {
	width:900px;
	height:19px;
	background-image:url(../images/top1.gif);
	text-align:right;
	padding-right:100px;
}

.top1 a {
	color:#FFF;
	text-decoration:none;
}

.top1 a:hover {
	color:#f17901;
	text-decoration:underline;
}

.topPic {
	width:1000px;
	height:143px;
}

.topLogo {
	width:223px;
	height:143px;
	float:left;
}

.topList {
	width:777px;
	height:143px;
	float:left;
}

.topFlash {
	width:777px;
	height:90px;
}

.topMenu {
	width:777px;
	height:53px;
	background-image:url(../images/menugBg.gif);
}

.topMenuLeft {
	width:36px;
	height:36px;
	float:left;
	background-image:url(../images/menuLeft.gif);
}

.topMenuMiddle {
	width:auto;
	float:left;
}

.topBlank {
	width:1000px;
	overflow:hidden;
}

.topMenuRight{
	width:36px;
	height:36px;
	float:left;
	background-image:url(../images/menuRight.gif);
}

.topLeft {
	width:254px;
	height:146px;
	float:left;
	background-image:url(../images/loginBg.gif);
	overflow:hidden;
}

.topLoginBlank1 {
	margin-top:20px;
	width:247px;
	overflow:hidden;
	padding-left:7px;
}

.topLoginBlank2 {
	margin-top:7px;
	width:247px;
	overflow:hidden;
	padding-left:7px;
}

.topRight {
	width:746px;
	height:146px;
	float:left;
}

.topRightPart1 {
	width:21px;
	height:146px;
	background-image:url(../images/topRightPart1.gif);
	float:left;
}

.topRightPart2 {
	width:643px;
	height:130px;
	background-image:url(../images/topRightPart3.gif);
	float:left;
	padding-top:16px;
}

.topRightPart3 {
	width:35px;
	height:125px;
	background-image:url(../images/topRightPart3.gif);
	float:left;
	padding-top:21px;
}

.topRightPart4 {
	width:47px;
	height:146px;
	background-image:url(../images/topRightPart4.gif);
	float:left;
}

.contentBlank {
	width:1000px;
	overflow:hidden;	
}

.contentLeft {
	width:254px;
	overflow:hidden;
	float:left;
	margin-top:8px;
}

.contentLeft a {
	color:#434544;
	text-decoration:none;
}

.contentLeft a:hover {
	color:#00F;
	text-decoration:underline;
}

.productListTop {
	width:234px;
	height:28px;
	background-image:url(../images/productListTop.gif);
	text-align:right;
	padding-right:20px;
	padding-top:5px;
}

.productListBody {
	width:209px;
	height:20px;
	background-image:url(../images/productListBody.gif);
	text-align:left;
	padding-left:45px;
	padding-top:15px;
}

.productListBottom {
	width:254px;
	height:5px;
	background-image:url(../images/productListBottom.gif);
	overflow:hidden;
}

.companyIntroBg {
	width:254px;
	background-image:url(../images/companyIntroBg.gif);
	overflow:hidden;
}

.companyIntroBg1 {
	width:213px;
	float:right;
	margin-right:12px!important;
	margin-right:6px;
}

.newsListTop {
	width:234px;
	height:28px;
	background-image:url(../images/newsListTop.gif);
	text-align:right;
	padding-right:20px;
	padding-top:5px;
	margin-top:8px;
}

.brand {
	width:234px;
	height:27px;
	background-image:url(../images/brand.gif);
	text-align:right;
	padding-right:20px;
	padding-top:17px;
	margin-top:8px;
}

.brandBody {
	width:238px;
	overflow:hidden;
	background-image:url(../images/brandBody.gif);
	padding-left:16px;
	padding-top:8px;
}

.custom {
	width:254px;
	margin-top:8px;
}

.custom1 {
	width:254px;
	overflow:hidden;
}

.contactTel {
	width:179px;
	height:25px;
	background-image:url(../images/contactTel.gif);
	padding-top:8px;
	text-align:left;
	padding-left:75px;
}

.email {
	width:179px;
	height:25px;
	background-image:url(../images/email.gif);
	padding-top:8px;
	text-align:left;
	padding-left:75px;
}

.QQ {
	width:179px;
	height:25px;
	background-image:url(../images/QQ.gif);
	padding-top:8px;
	text-align:left;
	padding-left:75px;
}

.contentRight {
	width:712px;	
	overflow:hidden;
	float:left;
	margin-top:8px;
}

.contentRightTitle {
	width:712px;
	height:53px;
}

.rightTitleLeft {
	width:140px;
	height:53px;
	float:left;
}

.rightTitleMiddle {
	width:547px;
	height:33px;
	float:left;
	background-image:url(../images/righttitleMiddle.gif);
	padding-top:20px;
	color:#ec8a1d;
}

.rightTitleMiddle a {
	color:#ec8a1d;
	text-decoration:none;
}

.rightTitleMiddle a:hover {
	color:#ff0000;
	text-decoration:underline;
}


.rightTitleRight {
	width:25px;
	height:53px;
	float:left;
	background-image:url(../images/righttitleRight.gif);
}

.contentRightBody {
	width:712px;
	overflow:hidden;
	background-image:url(../images/rightBg.gif);
}

.rightProduct {
	width:463px;
	overflow:hidden;
	float:left;
	margin-left:15px!important;
	margin-left:7px;
}

.productBlank {
	width:463px;
	overflow:hidden;
	margin-top:15px;
}


.rightOther {
	width:219px;
	overflow:hidden;
	float:left;
}

.productPic1 {
	width:120px;
	height:90px;
	float:left;
}

.productIntro {
	width:106px;
	height:85px;
	float:left;
	text-align:left;
	padding-left:5px;
	line-height:20px;
	padding-top:5px;
}

.productIntro a {
	color:#333;
	text-decoration:none;
}

.productIntro a:hover {
	color:#f00;
	text-decoration:underline;
}

.companyIntro {
	width:219px;
	height:36px;
	background-image:url(../images/companyIntro.gif);
	margin-top:16px;
}

.companyBg {
	width:219px;
	overflow:hidden;
	background-image:url(../images/companyBody.gif);
}

.companyBottom {
	width:219px;
	height:13px;
	background-image:url(../images/companyBottom.gif);
	overflow:hidden;
}

.companyBtn {
	width:188px;
	height:23px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
}

.companyBtn a {
	color:#FFF;
	text-decoration:none;
}

.companyBtn a:hover {
	color:#FFF;
	text-decoration:none;
}

.msgBtn {
	width:144px;
	height:11px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4px;
	padding-top:12px;
	padding-left:44px;
	float:right;
}

.msgBtn a {
	color:#FFF;
	text-decoration:none;
}

.msgBtn a:hover {
	color:#FFF;
	text-decoration:none;
}

.msgBtn1 {
	width:144px;
	height:11px;
	margin-left:auto;
	margin-right:auto;
	margin-top:14px!important;
	margin-top:4px;
	padding-top:12px;
	padding-left:44px;
	float:right;
}

.msgBtn1 a {
	color:#FFF;
	text-decoration:none;
}

.msgBtn1 a:hover {
	color:#FFF;
	text-decoration:none;
}

.companyBtn1 {
	width:91px;
	height:23px;
	float:left;
}

.companyBtn1 a {
	width:91px;
	height:18px;
	padding-top:5px;
	text-decoration:none;
	background-image:url(../images/companyBtn2.gif);
	display:block;
}

.companyBtn1 a:hover {
	background-image:url(../images/companyBtn1.gif);
}

.companyBtn2 {
	width:91px;
	height:23px;
	float:right;
}

.companyBtn2 a {
	width:91px;
	height:18px;
	padding-top:5px;
	text-decoration:none;
	background-image:url(../images/companyBtn2.gif);
	display:block;
}

.companyBtn2 a:hover {
	background-image:url(../images/companyBtn1.gif);
}

.siteNotice {
	width:219px;
	height:36px;
	background-image:url(../images/siteNotice.gif);
	margin-top:10px;
}

.siteNoticeBody {
	width:195px;
	overflow:hidden;
	line-height:20px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

.infoSearch {
	width:219px;
	height:69px;
	background-image:url(../images/infoSearch.gif);
	margin-top:10px;
	padding-top:50px;
}

.searchBlank {
	width:219px;
	margin-top:5px;
}

.searchBlank3 {
	width:187px;
	margin-top:5px;
	text-align:left;
	padding-left:32px;
}

.searchBlank1 {
	width:139px;
	float:left;
	text-align:right;
}

.searchBlank2 {
	width:72px;
	float:right;
	text-align:left;
	padding-left:8px;
}

.contentRightBottom {
	width:712px;
	height:25px;
}

.contentRightBottom1 {
	width:22px;
	height:25px;
	background-image:url(../images/contentRightBottom1.gif);
	float:left;
}

.contentRightBottom2 {
	width:668px;
	height:25px;
	background-image:url(../images/contentRightBottom2.gif);
	float:left;
}

.contentRightBottom3 {
	width:22px;
	height:25px;
	background-image:url(../images/contentRightBottom3.gif);
	float:left;
}

.flash {
	width:712px;	
	overflow:hidden;
	margin-top:8px;
}

.news {
	width:493px;
	overflow:hidden;
	float:left;
}

.newsTitle {
	width:493px;
	height:40px;
}

.newsTitleLeft {
	width:9px;
	height:40px;
	background-image:url(../images/newsTitleLeft.gif);
	float:left;
}

.newsTitleMiddle { 
	width:475px;
	height:40px;
	background-image:url(../images/newsTitleMiddle.gif);
	float:left;
	text-align:left;
}

.newsTitleRight { 
	width:9px;
	height:40px;
	background-image:url(../images/newsTitleRight.gif);
	float:left;
}

.onlineSearch {
	width:208px;
	overflow:hidden;
	float:right;
}

.onlineSearchTop {
	width:208px;
	height:28px;
	background-image:url(../images/onlineSearchTop.gif);
}

.onlineSearchBody1 {
	width:208px;
	height:28px;
	background-image:url(../images/onlineSearchBody1.gif);
}

.onlineSearchBody2 {
	width:208px;
	height:156px;
	background-image:url(../images/onlineSearchBody2.gif);
}

.onlineSearchBody3 {
	width:208px;
	height:28px;
	background-image:url(../images/onlineSearchBody3.gif);
}

.onlineSearchBody4 {
	width:140px;
	text-align:left;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.newsBtn1 {
	width:92px;
	height:20px;
	background-image:url(../images/newsBtn1.gif);
	text-align:center;	
	padding-top:20px;
	float:left;
}

.newsBtn1 a {
	font-size:14px;
	font-weight:bold;
	color:#343233;
	text-decoration:none;
}

.newsBtn2 {
	width:92px;
	height:20px;
	background-image:url(../images/newsBtn2.gif);
	text-align:center;	
	padding-top:20px;
	float:left;
}

.newsBtn2 a {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

.newsBody1 {
	width:493px;
	height:10px;
	background-image:url(../images/newsBody1.gif);
	overflow:hidden;
}

.newsBody2 {
	width:493px;
	background-image:url(../images/newsBody2.gif);
	overflow:hidden;
}

.newsBody3 {
	width:493px;
	height:10px;
	background-image:url(../images/newsBody3.gif);
	overflow:hidden;
}

.newsTopList {
	width:420px;
	height:36px;
	background-image:url(../images/newsTopList.gif);
	margin-left:auto;
	margin-right:auto;
}

.newsPoint {
	width:auto;
	float:left;
	padding-top:7px;
}

.newsList {
	width:auto;
	float:left;
	padding-top:8px;
	padding-left:5px;
}

.newsList a {
	color:#343233;
	text-decoration:none;
}

.newsList a:hover {
	color:#ff0000;
	text-decoration:underline;
}

.newsDate {
	width:auto;
	float:right;
	padding-top:7px;
}

.bottomBlank {
	width:1000px;
	overflow:hidden;
	margin-top:8px;
	margin-bottom:8px;
}

.bottomLeft {
	width:39px;
	height:76px;
	background-image:url(../images/bottomLeft.gif);
	float:left;
}

.bottomMiddle1 {
	width:247px;
	height:64px;
	background-image:url(../images/bottomMiddle.gif);
	float:left;
	text-align:left;
	line-height:20px;
	padding-left:10px;
	padding-top:12px;
}

.bottomMiddle2 {
	width:445px;
	height:64px;
	background-image:url(../images/bottomMiddle.gif);
	float:left;
	line-height:20px;
	padding-top:12px;
}

.bottomMiddle3 {
	width:213px;
	height:64px;
	background-image:url(../images/bottomMiddle.gif);
	float:left;
	line-height:20px;
	padding-top:12px;
}

.bottomMiddle3 a {
	color:#343233;
	text-decoration:none;
}

.bottomMiddle3 a:hover {
	color:#ff0000;
	text-decoration:underline;
}

.bottomRight {
	width:46px;
	height:76px;
	background-image:url(../images/bottomRight.gif);
	float:left;
}

.newsListTitle {
	width:693px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

.companyNews {
	width:102px;
	height:34px;
	float:left;
}

.newsMenuRight {
	width:68px;
	height:27px;
	background-image:url(../images/newsMenuRight.gif);
	float:left;
	padding-top:7px;
}

.newsMenuRight a {
	color:#343233;
	text-decoration:none;
}

.newsMenuRight a:hover {
	color:#ff0000;
	text-decoration:underline;
}


.newsMenuMiddle {
	width:523px;
	height:25px;
	background-image:url(../images/newsMenuMiddle.gif);
	float:left;
	text-align:left;
	font-size:12px;
	color:#0a53ba;
	font-weight:bold;
	padding-top:9px;
}

.newsList1 {
	width:693px;
	height:36px;
	background-image:url(../images/newsTopList.gif);
	margin-left:auto;
	margin-right:auto;
}

.newsPoint1 {
	margin-left:10px!important;
	margin-left:5px;
	width:auto;
	float:left;
	padding-top:7px;
}

.newsDate1 {
	width:auto;
	float:right;
	padding-top:7px;
	margin-right:10px!important;
	margin-right:5px;
}

.newsListPage {
	overflow:hidden;
	margin-left:70px;
	text-align:center;
	padding-top:10px;
}

.pageButton {
	width:auto;
	height:16px;
	text-align:center;
	border:1px solid #dbdbdb;
	background-color:#f4f4f4;
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	margin-left:5px;
}

.pageButton a {
	color:#343233;
	text-decoration:none;
}

.pageButton a:hover {
	color:#ff8302;
	text-decoration:none;
}

.newsList2 {
	width:693px;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	color:#d50100;
	margin-top:20px;
	font-weight:bold;
}

.newsList2_1 {
	width:623px;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	color:#d50100;
	margin-top:20px;
	font-weight:bold;
	text-align:left;
	padding-left:70px;
}

.newsList2_2 {
	width:623px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-left:70px;
	margin-top:10px;
	line-height:20px;
}

.newsList2_2 a {
	color:#f00;
	text-decoration:underline;
}

.newsList2_2 a:hover {
	color:#06F;
	text-decoration:underline;
}


.newsList3 {
	width:665px;
	height:22px;
	border-top:1px dashed #CCC;
	border-bottom:1px dashed #CCC;
	padding-top:3px;
	text-align:right;
	margin-top:8px;
	padding-right:28px;
}

.newsContent {
	width:640px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	line-height:20px;
	margin-top:8px;
}

.newsContent1 {
	width:640px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

.newsContent2 {
	width:auto;
	overflow:hidden;	
	margin-top:10px;
	margin-left:120px;
}


.newsContentLeft {
	width:110px;
	overflow:hidden;
	float:left;
	text-align:right;
	padding-right:10px;
}

.newsContentRight {
	width:520px;
	overflow:hidden;
	float:left;
	text-align:left;
}

.newsContentLeft1 {
	width:160px;
	overflow:hidden;
	float:left;
	text-align:right;
	padding-right:10px;
}

.newsContentRight1 {
	width:470px;
	overflow:hidden;
	float:left;
	text-align:left;
}

.viewMsgLeft {
	width:80px;
	overflow:hidden;
	float:left;
}

.viewMsgRight {
	width:560px;
	overflow:hidden;
	float:left;
	background-color:#e3edf9;
	min-height:94px;
}

.viewMsgRightOn {
	width:560px;
	overflow:hidden;
	float:left;
	min-height:94px;
}

.viewMsgRight1 {
	width:560px;
	height:12px;
	background-image:url(../images/answerTop.gif);
	overflow:hidden;
}

.viewMsgRight2 {
	width:560px;
	height:7px;
	background-image:url(../images/answerBottom.gif);
	overflow:hidden;
}

.viewMsgRight3 {
	width:560px;	
	background-image:url(../images/answerBody.gif);
	overflow:hidden;
}

.viewMsg1 {
	width:540px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
}

.viewMsg2 {
	width:420px;
	float:left;
}

.viewMsg3 {
	width:120px;
	float:left;
}

.msgBoardBg {
	width:254px;
	height:60px;
	background-image:url(../images/messageBoardBg.gif);
}

.msgPoint {
	width:640px;
	height:6px;
	background-image:url(../images/msgPoint.gif);
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

.employBorder {
	width:693px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	border:1px solid #a9caed;
	padding-bottom:3px;
}

.employTd {
	width:147px;
	height:17px;
	border-top:3px solid #FFF;
	border-left:3px solid #FFF;
	float:left;
	background-color:#eeeeee;
	text-align:center;
	padding-top:5px;
}

.employTdEnd {
	width:237px;
	height:17px;
	border-top:3px solid #FFF;
	border-left:3px solid #FFF;
	float:left;
	background-color:#eeeeee;
	text-align:center;
	padding-top:5px;
}

.employTdOther {
	width:532px;
	height:17px;
	border-top:3px solid #FFF;
	border-left:3px solid #FFF;
	float:left;
	background-color:#eeeeee;
	text-align:left;
	padding-top:5px;
	padding-left:5px;
}

.employBoardBg {
	width:254px;
	height:97px;
	background-image:url(../images/employBoardBg.gif);
}

.productDepart {
	width:670px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

.productListPoint {
	width:26px;
	height:25px;
	float:left;
	margin-top:5px;
}

.productList {
	width:140px;
	height:22px;
	padding-top:3px;
	float:left;
	text-align:left;
	margin-top:5px;
}

.productList a {
	color:#343233;
	text-decoration:none;
}

.productList a:hover {
	color:#fb6902;
	text-decoration:underline;
}

.productList1 {
	width:693px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

.productList2 {
	width:693px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#dfebfb;
}

.productPic {
	width:147px;
	height:107px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	padding-top:14px;
}

.productName {
	width:176px;
	height:107px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;	
	padding-top:14px;
	text-align:left;
	line-height:20px;
	padding-right:10px;
}

.productName a {
	color:#343233;
	text-decoration:none;
}

.productName a:hover {
	color:#fb6902;
	text-decoration:none;
}

.productIntroduce {
	width:336px;
	height:107px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;	
	padding-top:14px;
	text-align:left;
	line-height:20px;
	overflow:hidden;
}

.productDetailPic {
	width:327px;
	height:176px;
	float:left;
	text-align:center;
}

.productDetailIntro {
	width:300px;
	height:107px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;	
	padding-top:14px;
	text-align:left;
	line-height:20px;
	padding-right:10px;
}

.productDetailIntro a {
	color:#343233;
	text-decoration:none;
}

.productDetailIntro a:hover {
	color:#fb6902;
	text-decoration:none;
}

.newsMenuMiddle1 {
	width:588px;
	height:23px;
	background-image:url(../images/newsMenuMiddle.gif);
	float:left;
	text-align:left;
	font-size:12px;
	color:#0a53ba;
	font-weight:bold;
	padding-top:11px;
}

.newsPoint2 {
	width:37px;
	height:34px;
	float:left;
}

.rightTitleLeftOhter {
	width:120px;
	height:41px;
	float:left;
	background-image:url(../images/companyTitle.gif);
	font-size:14px;
	font-weight:bolder;
	color:#FFF;
	padding-top:12px;
	padding-left:20px;
	text-align:center;
}